import { prisma } from './src/lib/prisma';

async function main() {
    await prisma.acara.create({
        data: {
            slug: 'PFEST-26',
            nama: 'Physics Festival 2026',
            deskripsi: 'Sebuah acara tahunan HMF FPMIPA UPI yang menghadirkan lomba fisika, seminar nasional, dan berbagai pameran edukatif untuk khalayak umum dan siswa SMA sederajat.',
            fotoUrl: null,
            status: 'AKTIF'
        }
    });
    console.log('Dummy acara created');
}

main().catch(console.error).finally(() => prisma.$disconnect());
